@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --primary: #45175E;
    --Secondary: #EAE0F7;
    --white: #fff;
    --black: #000;

}

.fs25 {
    font-size: 25px;
}

.fs30 {
    font-size: 30px;
}

.fs20 {
    font-size: 20px;
}

.fs50 {
    font-size: 50px;
}

.fs45 {
    font-size: 45px;
}

.fs40 {
    font-size: 40px;
}


.bgprimary {
    background: var(--primary);
}

.bgsecondary {
    background: var(--Secondary);
}

* {
    font-family: "Raleway", sans-serif;
    color: #000000;
}

html {
    overflow-x: hidden;
}

body {
    overflow-x: hidden;

}

ul {
    padding: 0px;
    margin: 0px;
}

section {
    padding: 50px 0px;
}

a {
    text-decoration: none;
}

ul li {
    list-style: none;
}

.fa-whatsapp {
    color: #39AE41;
}

a.whatsapp {
    padding: 7px 22px;
    border: 2px solid black;
    border-radius: 30px;
    color: black;
    display: flex;
    gap: 4px;
}

a.order-now {
    background: var(--primary);
    padding: 8px 32px;
    color: white;
    border-radius: 30px;
}

ul.navbar-nav .nav-item .nav-link {
    color: black;
}

ul.navbar-nav .nav-item a.nav-link.active {
    font-weight: 700;
}

.background-clip {
    position: absolute;
    right: 0px;
    bottom: 0px;
    z-index: -1;
    width: 100%;
    height: auto;
}

section.home ul {
    display: grid;
    grid-template-columns: auto auto;
    justify-content: start;
    gap: 20px;
}

section.home ul li {
    display: flex;
    align-items: center;
    gap: 10px;
    background: var(--white);
    padding: 10px 10px;
    border: 1px solid black;
    border-radius: 10px;
    color: black;
    width: 300px;
}

.home .row {
    background: rgba(255, 255, 255, 0.2);
    /* halka transparent */
    backdrop-filter: blur(10px);
    /* main blur effect */
    -webkit-backdrop-filter: blur(10px);
    /* Safari support */
    border-radius: 30px;
    padding: 60px 35px 50px;
    border: 1px solid rgba(255, 255, 255, 0.3);
    color: white;
}

.home .right-content .form-group div label {
    font-weight: 700;
    font-size: 14px;
}

.home .right-content .form-group textarea::placeholder {
    color: #000;
}

a.orders {
    background: var(--white);
    color: black;
    padding: 10px 30px;
    font-weight: 700;
    border-radius: 30px;
}

a.live-chat {
    background: var(--primary);
    color: white;
    padding: 8px 50px;
    font-weight: 700;
    border-radius: 30px;
    border: 1px solid white;
}

.home .right-content {
    background: var(--white);
    padding: 20px;
    color: black;
    border-radius: 30px;
}

.home .right-content .form-group {
    display: flex;
    align-items: center;
    gap: 7px;
}

.home .right-content .form-group div {
    width: 100%;
}

.home .right-content .form-group div select {
    padding: 8px 12px;
    margin-bottom: 13px;
    border: 1px solid black;
    color: black;
    appearance: auto;
}

.home .right-content .form-group textarea {
    width: 100%;
    margin-bottom: 20px;
    margin-top: 5px;
    padding: 10px 10px 20px;
    border-radius: 10px;
    border: 1px solid black;
    color: black;


}

.home {
    position: relative;
    overflow: hidden;
}

.home::before {
    content: "";
    position: absolute;
    inset: 0;

    background: radial-gradient(circle at center,
            rgba(75, 0, 130, 0.6) 0%,
            /* deep purple center */
            rgba(64, 0, 110, 0.65) 30%,
            rgba(20, 0, 40, 0.85) 100%
            /* dark edges */
        );

    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);

}

span.discount {
    display: block;
    width: max-content;
    margin: 0px auto 20px;

    text-align: center;
    border: 2px solid var(--primary);
    color: var(--primary);
    padding: 8px 16px;
    font-size: 20px;
    font-weight: 700;
    border-radius: 10px;
}

.home .right-content p span:nth-child(1) {
    text-decoration: line-through;
    color: grey;
}

.home .right-content p span:nth-child(2) {
    font-weight: 600;
    font-size: 20px;
}


.home button {
    padding: 7px 0px;
    background: var(--primary);
    color: white;
    border-radius: 10px;
    font-size: 18px;
    width: 220px;
}

.banner-anim {
    width: 100%;
    height: 97px;
    background: url(../../assets/img/universitys.webp) repeat-x;
    background-size: cover;
    animation: animatedBackground 50s linear infinite;
}

@keyframes animatedBackground {
    0% {
        background-position: 0 0;
    }

    100% {
        background-position: -4750px 0;
    }
}

.tutor-box {
    background: var(--primary);
    color: var(--white);
    display: flex;
    align-items: start;
    gap: 8px;
    padding: 20px;
    margin-bottom: 12px;
    border-radius: 30px;
    transition: all 0.3s ease-in-out;
    margin-top: 4px;
}

.tutor-box:hover {
    transform: translateY(-4px);
}

.tutor-box .box-circle {
    padding: 12px;
    background: var(--Secondary);
    border-radius: 7px;
}

.tutor-box span {
    font-size: 20px;
    font-weight: 700;
    color: white;
}

.tutor-box p {
    margin: 0px;
    color: white;

}

.assignment-master {
    background: url("../img/assignment-master.webp")center/cover no-repeat;
}

.assignment-master .right-content {
    background: linear-gradient(180deg,
            rgba(69, 23, 94, 0.47) 0%,
            rgba(234, 224, 247, 0.22) 100%);
    padding: 23px 20px;
    height: 552px;
}

.counter-box {
    text-align: center;
    border: 2px solid black;

}

.counter-box span {
    font-size: 60px;
    font-weight: 800;
    background: var(--primary);
    color: white;
    display: block;
    position: relative;
    top: -25px;
    z-index: 999999;
    margin: auto;
    width: 95%;
}



.counter-box p {
    position: relative;
    top: -14px;
    margin-bottom: 0px;
    font-size: 20px;
    font-weight: 500;

}

section.assignment-grades ul {
    display: grid;
    grid-template-columns: auto auto;
    column-gap: 20px;
    color: var(--black);
}

section.assignment-grades ul li {
    padding: 30px 20px;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    gap: 10px;
    background: linear-gradient(180deg,
            rgba(69, 23, 94, 0.47) 0%,
            rgba(234, 224, 247, 0.22) 100%);
    border-radius: 30px;
    transition: all 0.3s ease-in-out;
    margin-top: 5px;
    font-weight: 500;
}

section.assignment-grades ul li:hover {
    transform: translateY(-5px);
}

section.assignment-grades ul li .fa-solid {
    font-size: 26px;
}

.our-service {
    background: url("../img/our-service.webp")center/cover no-repeat;
}

.our-service .swiper-pagination-bullet {
    background: var(--black);
    opacity: 1;
}

.service-box {
    text-align: center;
    background: var(--white);
    padding: 30px;
    margin-bottom: 20px;
    border-radius: 30px;
}

.service-box:hover {
    text-align: center;
    background: #6c4780;
    color: white;
}

.service-box:hover span,
.service-box:hover p {
    color: white;
}

.service-box img {
    display: block;
    margin: auto;
}

.service-box span {
    font-size: 26px;
    display: block;
    font-weight: 700;
    line-height: normal;
    margin: 6px 0px;
}

.swiper-pagination-bullet-active {
    background: var(--white);
}

.courses {
    background: url("../img/courses.webp")center/cover no-repeat;
}

section.courses .left-content {
    background: #45175E;
    color: white;
    text-align: center;
    padding: 20px;
    border-radius: 30px;
}

section.courses .left-content span {
    font-size: 40px;
    font-weight: 700;
    display: block;
    color: white;
}

.course-box {
    border: 2px solid black;
    padding: 16px 8px;
    text-align: center;
    margin-bottom: 20px;
    border-radius: 16px;
}

.course-box span {

    font-weight: bold;
    font-size: 18px;
}

.cta {
    background: url("../img/ctabg.webp")center/cover no-repeat;
}

.cta ul li {
    border: 2px solid;
    padding: 10px 10px;
    border-radius: 20px;
    width: 40%;
    color: white;
    text-align: center;
}

.writers .left-content a {
    border: 2px solid black;
    padding: 7px 21px;
    border-radius: 30px;
    font-weight: 600;
}

.writers .fa-star {
    color: #ffc53d;
}

.writer-box img {
    margin-bottom: 10px;
}

.writer-box {
    color: black;
}

.writer-box .name {
    font-weight: 500;
}

.writer-box p {
    font-size: 14px;
}

.writerSwiper {
    padding: 40px 20px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 0px;
    border-radius: 40px;
}

.writerSwiper .swiper-slide img {
    opacity: .3;
    transition: opacity 0.5s ease, transform 0.3s ease;
    filter: grayscale(100%);
}

.writerSwiper .swiper-slide-active img {
    opacity: 1;
    filter: none;
    transform: scale(1.05);
}


.swiper-button-next,
.swiper-button-prev {
    width: 30px;
    height: 30px;
    border: 1px solid #000;
    border-radius: 50%;
    background: #fff;
    color: #000;
}

.swiper-button-next::after,
.swiper-button-prev::after {
    font-size: 14px;
}

.swiper-button-prev {
    left: calc(50% - 50px);
}

.swiper-button-next {
    right: calc(50% - 50px);
}

.swiper-button-prev,
.swiper-button-next {
    top: auto;
    bottom: 2px;
}

a.review-btn {
    background: var(--primary);
    padding: 9px 27px;
    color: white;
    border-radius: 24px;
}

.top-area {
    background: var(--white);
    width: max-content;
    font-size: 20px;
    color: var(--black);
    padding: 2px 20px;
    font-weight: 600;
    border-radius: 10px;
    border: 1px solid black
}

.process-box:hover .top-area {
    background: var(--primary);
    border: 1px solid var(--primary);
    color: var(--white);
}


.bottom-area {
    padding: 20px;
    border: 1px solid;
    border-radius: 30px;
    margin-top: 20px;
    text-align: center;
    background: var(--white);
    transition: all 0.3s ease-in-out;
}

.bottom-area:hover {
    transform: translateY(-10px);
}

.bottom-area span {
    font-size: 24px;
    font-weight: 700;
    display: block;
    margin-bottom: 4px;
}

.bottom-area img {
    background: lightgray;
    padding: 14px;
    border-radius: 30px;
}

.process {
    background: url("../img/ProcessBg.webp")center/cover no-repeat;
}

.review-layout {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

/* TOP */
.top-row {
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 20px;
}

/* BOTTOM */
.bottom-row {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.bottom-row {
    grid-template-columns: 2fr 1.2fr 1.6fr;
}

/* CARDS */
.card {
    background: #fff;
    padding: 20px;
    border-radius: 30px;
    font-size: 14px;
}

.card span:nth-child(1) {
    font-size: 26px;
    color: black;
    font-weight: 600;
}

.span-sec {
    display: block;
    font-size: 18px;
    color: #000;
}

.card .fa-star {
    color: chocolate;
}

.benefit-box {
    padding: 20px 20px;
    border: 2px solid black;
    border-radius: 30px;
    transition: all 0.3s ease-in-out;
    margin-top: 11px;
}

.benefit-box:hover {
    transform: translateY(-10px);
}

.benefit-box span {
    font-size: 20px;
    font-weight: 700;
    display: block;
    margin: 7px 0px 4px;
}

.benefit-box p {
    margin-bottom: 0px;
}

.include {
    background: var(--primary);
    color: white;
    padding: 25px 25px 30px;
    border-radius: 30px;
}

.include ul {
    display: flex;
    justify-content: space-between;
    gap: 8px;
}

.include span {
    font-size: 26px;
    font-weight: 700;
}

.include-box {
    border: 2px solid white;
    padding: 16px 0px;
    background: white;
    color: black;
    border-radius: 10px;
    width: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 7px;
    font-weight: 500;
}

.include ul li .fa-circle-check {
    color: black;
    font-size: 24px;
}

.faq-scrollar {
    overflow-y: scroll;
    height: 800px;
}

.faq-scrollar span {
    font-size: 30px;
    font-weight: 700;
    display: block;
    margin-bottom: 7px;
}

.faq-box {
    padding: 20px;
    border: 2px solid black;
    margin-bottom: 20px;
    border-radius: 30px;
}


.faq-scrollar {
    scrollbar-width: auto;
    /* Firefox */
    scrollbar-color: var(--primary) #f1f1f1;
}

/* Chrome, Edge, Safari */
.faq-scrollar::-webkit-scrollbar {
    width: 18px;
}

.faq-scrollar::-webkit-scrollbar-thumb {
    background: var(--primary);
    border-radius: 10px;
    border: 4px solid #f1f1f1;
    /* thumb mota aur clean dikhega */
}

.faq-scrollar::-webkit-scrollbar-track {
    background: #f1f1f1;
}

.footer-box span {
    font-size: 20px;
    font-weight: 600;
    display: block;
    margin-bottom: 7px;
    color: white;
}

.footer-box ul {
    margin-bottom: 20px;
}

.footer-box ul li {
    display: flex;
    align-items: center;
    gap: 37px;
}

.footer-box ul li a {
    color: var(--white);
}

.social-media a {
    color: #fff;
    font-size: 20px;
}
.social-media a img{
    width: 40px;
}

.contact-us a {
    display: flex;
    align-items: center;
    gap: 4px;
    font-size: 18px;
    margin-bottom: 10px;
    color: white;
}

.contact-us .fa-whatsapp {
    color: white;
    font-size: 20px;
}

.content-area li {
    display: flex;
    align-items: center;
    gap: 7px;
    padding-bottom: 14px;
}


.swiper-pagination-bullet-active {
    background: var(--primary);
}

.our-clients .swiper-pagination-bullet-active,
.our-service .swiper-pagination-bullet-active {
    background: var(--white);
}

.our-plan {
    background: url("../img/ProcessBg.webp");
}

.plan-box span {
    display: block;
}

.plan-box {
    background: white;
    padding: 12px;
    border: 2px solid;
    border-radius: 40px;
}

.tab-box {
    padding: 30px 20px;
    border: 2px solid black;
    margin-bottom: 20px;
    text-align: center;
    border-radius: 7px;
}

.tab-box span {
    font-size: 20px;
}

.tab-box p {
    font-size: 24px;
    font-weight: 600;
}

.price-plan .nav .nav-item {
    flex: 1;
}

.price-plan .nav .nav-item .nav-link {
    width: 100%;
    color: var(--black);
    font-size: 20px;
    font-weight: 600;
    border: 2px solid black;

}

.price-plan .nav-pills .nav-link.active,
.price-plan .nav-pills .show>.nav-link {
    background: var(--primary);
    color: var(--white);
    border: 2px solid var(--primary);

}

section.order-sec select {
    width: 100%;
    padding: 10px;
    margin-bottom: 16px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 0px;
    appearance: auto;
    border: none;
}

section.order-sec input {
    padding: 10px;
    margin-bottom: 16px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 0px;

}

section.order-sec textarea {
    padding: 10px 10px 40px 8px;
    margin-bottom: 16px;
}

section.order-sec textarea::placeholder,
section.order-sec input::placeholder {
    color: #000;
}

.file-upload {
    border: 2px dashed #212529;
    border-radius: 8px;
    padding: 10px 20px;
    text-align: center;
    cursor: pointer;
    transition: background-color 0.2s;
    margin: 7px 0px;
}



.order-summary {
    padding: 20px 10px;
    background: var(--primary);
    color: white;
}

.order-summary span {
    font-size: 18px;
    color: white;
    font-weight: 500;
    display: block;
    margin-bottom: 7px;
}

.order-summary p {
    margin-bottom: 2px;
    color: white;
}

.border-y {
    border-top: 2px solid white;
    border-bottom: 2px solid white;
    margin: 10px 0px;
    padding: 5px 0px;
}

.order-sec button {
    background: var(--black);
    padding: 7px 52px;
    color: white;
    font-size: 18px;
    border: none;
    border-radius: 4px;
}

.home-banner {
    background: url("../img/banners.webp");
}

.fixedbtnwhatsapp {
    position: fixed;
    bottom: 1em;
    left: 2em;
    z-index: 999999;
}

.headerS.sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: linear-gradient(rgba(242, 242, 242, 1) 0%, rgb(240, 240, 240) 100%);
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    z-index: 9;
}

.error-img {
    max-width: 600px;
}

.heading1 {
    background: var(--primary);
    padding: 1rem 1rem;
    border-radius: 12px;
    color: white;
    font-size: 28px;
    margin-bottom: 0.6rem;
}

.heading2 {
    background: #000;
    padding: 1rem 1rem;
    border-radius: 12px;
    color: #fff;
    font-size: 28px;
    margin-bottom: 0.6rem;
}

.sitemapdata ul {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    text-align: center;
    padding-left: 0px;
    margin-bottom: 25px;
}

.sitemapdata ul li {
    width: 32%;
    padding: 1rem .5rem;
    background: #e2e0e033;
    border-radius: 4px;
    display: flex;
    align-items: center;
}

.sitemapdata ul li a {
    color: var(--black);

}

.swiper-button-next,
.swiper-button-prev {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}

.swiper-button-next::after,
.swiper-button-prev::after {
    display: none;
}